@charset "utf-8";

#comingsoon{width:100%;padding-top:100px;text-align:center}

/* pgcm */
.pgcm{padding-bottom:30px;font-size:15px;font-weight:400;line-height:1.8;color:#777;font-family:var(--k-font)}
.pgcm p, .pgcm span, .pgcm ul li, .pgcm dl dd, .pgcm div{word-break:keep-all}
.pgcm .pl{white-space:pre-line}
.pgcm .tit_area{margin-bottom:40px}
.pgcm .tit_area b{display:block;margin-bottom:8px;font-size:13px;font-weight:700;text-align:center;text-transform:uppercase;color:var(--primary);font-family:var(--e-font), var(--k-font)}
.pgcm .tit_area p{font-size:37px;font-weight:700;line-height:1.5;color:#222;text-align:center}
.pgcm .tit_area > span{display:block;padding:35px;margin-top:25px;font-size:16px;background:#f7f7f7;text-align:center}

/* p37 */
#p37 .tit_area b{margin-bottom:15px}
#p37 .tit_area p{font-size:30px}
#p37 .top img{padding:0 80px}
#p37 .top{display:flex;align-items:flex-start;justify-content:center}
#p37 .top .tit_area{padding-bottom:40px;border-bottom:1px solid #e1e1e1;font-weight:300;text-align:left}
#p37 .top .tit_area b{text-align:left}
#p37 .top .tit_area p{line-height:1.4;font-weight:300;text-align:left}
#p37 .top .tit_area p strong{font-weight:700}
#p37 .top .txt_area{width:100%;padding:0 60px 70px;border-radius:0 0 60px 0;background:#fff}
#p37 .top .txt strong{display:block;padding-top:15px;font-weight:700;color:#222;text-align:right}
#p37 .top .txt span{color:#222;text-decoration:underline}
#p37 .bg{width:100%;height:503px;margin-top:-250px;background:url(/sh_page/img/p37_img01.jpg) top fixed;background-size:contain}

/* p38 */
#p38 .tit_area{margin-bottom:45px}
#p38 .cont{display:flex;align-items:flex-start;justify-content:space-between}
#p38 .sub_tit{position:relative;width:20%;padding-left:20px;font-size:24px;font-weight:700;color:#222}
#p38 .sub_tit::before{content:"";display:inline-block;position:absolute;left:0;top:9px;width:4px;height:26px;background:var(--primary)}
#p38 .cont ul{display:grid;grid-template-columns:repeat(4,1fr);column-gap:20px;row-gap:35px;width:100%}
#p38 .cont ul li{width:100%;border:1px solid #e1e1e1}
#p38 .cont ul li img{width:100%}
#p38 .bottom{margin-top:50px;padding-top:50px;border-top:1px solid #e1e1e1}

/* p40 */
#p40 .cont{background:#f7f7f7}
#p40 .cont > li{display:flex;align-items:center;justify-content:space-between}
#p40 .cont > li img{width:100%}
#p40 .cont > li:nth-child(2n){flex-direction:row-reverse}
#p40 .cont > li .txt{width:100%}
#p40 .cont > li .txt p{padding:20px 0;line-height:1.5;text-align:center}
#p40 .cont > li .txt .sub_tit{display:flex;align-items:center;justify-content:center;gap:15px}
#p40 .cont > li .txt .sub_tit b{display:flex;align-items:center;justify-content:center;width:35px;height:35px;border-radius:5px;font-size:13px;font-weight:700;color:#fff;background:var(--primary);font-family:var(--e-font)}
#p40 .cont > li .txt .sub_tit span{font-size:18px;font-weight:700;color:#222}
#p40 .cont > li:nth-child(1) .txt  ul{display:grid;grid-template-columns:repeat(2,1fr);column-gap:15px;row-gap:10px}
#p40 .cont > li .txt ul{padding:0 50px}
#p40 .cont > li .txt ul li{position:relative;padding:10px;background:#fff;text-align:center}


/* p41 */
.com_part .tit_area{margin-bottom:40px}
.com_part .tit_area div{padding-top:10px;text-align:center}
.com_part .wrap{width:100%}
.com_part .wrap > li+li{margin-top:60px}
.com_part .wrap > li .sub_tit{display:flex;align-items:center;justify-content:space-between;padding-bottom:24px;border-bottom:1px solid #e1e1e1}
.com_part .wrap > li .sub_tit div{display:flex;align-items:center;gap:20px}
.com_part .wrap > li .sub_tit div span{display:flex;align-items:center;justify-content:center;width:35px;height:35px;border-radius:5px;font-size:12px;font-weight:700;color:#fff;background:var(--primary);transition:0.2s;font-family:var(--e-font)}
.com_part .wrap > li .sub_tit div b{font-size:23px;font-weight:700;color:#222}
.com_part .wrap > li .sub_tit svg{color:#222;transition: transform 0.3s ease}
.com_part .wrap > li .sub_tit.on svg{transform: rotate(45deg)}
.com_part .wrap > li .sub_tit.on span{background:var(--primary)}
.com_part .wrap > li .cont{padding:30px 0 0}
.com_part .wrap > li .cont > p{font-size:17px}
.com_part .wrap > li .img_area{width:100%;margin:30px 0 0;padding:50px;border:1px solid #e1e1e1}
.com_part .wrap > li .img_area img{display:block;margin:0 auto}
#p41 .icon ul{display:grid;grid-template-columns:repeat(2,1fr);gap:15px;margin-top:40px}
#p41 .icon ul li{display:flex;align-items:center;gap:30px;width:100%;padding:30px;background:#f7f7f7}
#p41 .icon ul li .cir{display:flex;align-items:center;justify-content:center;width:90px;height:90px;border-radius:100%;background:#fff}
#p41 .icon ul li p{font-size:18px;font-weight:700;color:#222}
#p41 .icon ul li span{font-size:16px}
#p41 .about ul{display:flex;align-items:flex-start;justify-content:space-between;gap:20px;padding-top:25px}
#p41 .about ul li{display:flex;flex-direction:column;align-items:center;justify-content:center;gap:20px;width:100%}
#p41 .about ul li img{width:100%}
#p41 .about ul li div p{font-size:18px;font-weight:700;color:#222;text-align:center}
#p41 .about ul li div span{display:block;text-align:center}
#p41 .logo ul{display:grid;grid-template-columns:repeat(4,1fr);column-gap:15px;row-gap:30px}
#p41 .logo ul li{width:100%}
#p41 .logo ul li img{width:100%;padding:10px;border:1px solid #e1e1e1;background:#fff}
#p41 .logo ul li p{padding-top:10px;font-weight:700;line-height:1.5;color:#222;text-align:center}

/* p43 */
#p43 .wrap > li .cont > p{font-size:16px}
#p43 .txt_area b{display:block;position:relative;padding:0 0 10px 15px;font-size:18px;font-weight:700;color:#222}
#p43 .txt_area b::before{content:"";display:inline-block;position:absolute;top:13px;left:0;width:4px;height:4px;border-radius:100%;background:var(--primary)}
#p43 .txt_area p{padding:30px;background:#f7f7f7}
#p43 .tb_st > p{padding-bottom:15px;font-size:17px;font-weight:700;color:#222}
#p43 .tb_st .tb_area table{width:100%;border-collapse:collapse;background:#fff}
#p43 .tb_st thead tr th{padding:10px;border-right:1px solid rgba(255,255,255,0.1);text-align:center;color:#fff;background:#222}
#p43 .tb_st tbody tr{border-bottom:1px solid #e1e1e1}
#p43 .tb_st tbody tr td{padding:25px 30px}
#p43 .tb_st tbody tr td:nth-child(2){border-right:1px solid #e1e1e1}
#p43 .tb_st tbody .white{font-weight:700;font-size:20px;text-align:center;color:#222;background:#f0f0f0;font-family:var(--e-font)}
#p43 .tb_st tbody td p{padding-bottom:6px;font-size:16px;font-weight:700;color:#222}
#p43 .tb_st tbody td b{display:block;padding-top:15px;color:#222}
#p43 .tb_st tbody td ul li{position:relative;padding-left:15px}
#p43 .tb_st tbody td ul li::before{content:"";display:inline-block;position:absolute;top:11px;left:0;width:4px;height:4px;border-radius:100%;background:var(--primary)}
#p43 .tb_st > span{display:block;padding-top:20px;color:#f86b4f}
#p43 .fea ul{display:grid;grid-template-columns:repeat(3, 1fr);row-gap:35px;column-gap:20px}
#p43 .fea ul li{width:100%}
#p43 .fea ul li img{width:100%}
#p43 .fea ul li div{padding-top:22px;text-align:center}
#p43 .fea ul li div p{padding-bottom:5px;font-size:17px;font-weight:700;color:#222}
#p43 .area ul{display:grid;grid-template-columns:repeat(3,1fr);row-gap:20px;column-gap:20px}
#p43 .area ul li{display:flex;align-items:center;justify-content:space-between;width:100%;padding:25px 20px;background:#f7f7f7}
#p43 .area ul li p{font-size:16px;font-weight:700;color:#222}
#p43 .area ul li div{display:flex;align-items:center;justify-content:center;width:65px;height:65px;border-radius:5px;background:#fff}

/* 반응형 [s] */
@media (max-width:1145px){
.pgcm{padding:0 10px}
#p40 .cont > li{flex-direction:column}
#p40 .cont > li:nth-child(2n){flex-direction:column;margin-top:30px}
#p40 .cont > li .txt{padding:55px 40px;background:#f7f7f7}
#p40 .cont{padding:0 100px;background:#fff}
#p40 .cont > li .txt ul li{background:#fff}

}
@media (max-width:1024px){
.pgcm .tit_area > span{white-space:normal}
.com_part .wrap > li .img_area img{width:100%}
#p37 .top img{display:none}
#p37 .top .txt_area{margin:0 50px;border-radius:30px}
}
@media (max-width:900px){
#p40 .cont{padding:0 20px}
#p40 .cont > li .txt ul{padding:0}
#p41 .logo ul{grid-template-columns:repeat(3,1fr)}
#p41 .icon ul li p{font-size:16px}
#p41 .icon ul li span{font-size:15px;line-height:1.5;white-space:normal}
}
@media (max-width:768px){
.pgcm .tit_area > span{padding:30px}
.com_part .wrap > li .cont > p{white-space:normal}
#p37 .top .txt_area{margin:0 30px;text-align:center}
#p37 .top .tit_area p{font-size:26px;text-align:center;white-space:normal}
#p37 .top .tit_area b{text-align:center}
#p37 .top .txt strong{text-align:center}
#p37 .top .txt_area .txt{white-space:normal;line-height:1.8}
#p37 .bg{height:390px}
#p38 .sub_tit{width:initial;padding-left:0}
#p38 .sub_tit::before{display:none}
#p38 .cont{flex-direction:column;gap:20px;align-items:center}
#p38 .cont ul{grid-template-columns:repeat(3,1fr);padding:0 20px}
#p41 .icon ul li{flex-direction:column;align-items:center;justify-content:center;text-align:center;padding:25px}
#p41 .icon ul li p{padding-bottom:5px;line-height:1.5}
#p41 .about ul li div p{font-size:16px}
#p43 .area ul{grid-template-columns:repeat(2,1fr);row-gap:10px;column-gap:10px}
#p43 .area ul li p{font-size:15px;line-height:1.5}
#p43 .fea ul{grid-template-columns:repeat(2,1fr);column-gap:10px;row-gap:20px}
#p43 .fea ul li div{padding-top:15px}
}
@media (max-width:600px){
.pgcm .tit_area{margin-bottom:32px}
.pgcm .tit_area p{font-size:32px}
.com_part .wrap > li .cont > p{font-size:15px}
#p37 .tit_area p{font-size:26px}
#p37 .top .txt_area{padding:0 40px 50px;border-radius:0}
#p37 .top .tit_area{padding-bottom:28px}
#p37 .bg{height:355px}
#p38 .tit_area{margin-bottom:30px}
#p40 .cont > li .txt{padding:30px 20px}
#p41 .logo ul{grid-template-columns:repeat(2,1fr);row-gap:18px;column-gap:10px}
#p41 .about ul{flex-direction:column}
}
@media (max-width:500px){
.pgcm{padding:30px 10px}
.pgcm .tit_area p{font-size:27px}
.pgcm .tit_area > span{padding:25px}
.com_part .wrap > li .cont{padding-top:20px}
.com_part .wrap > li .sub_tit{padding-bottom:14px}
.com_part .wrap > li .sub_tit div b{font-size:20px}
.com_part .wrap > li .sub_tit div span{width:30px;height:30px}
.com_part .wrap > li+li{margin-top:40px}
#p37 .tit_area p{font-size:24px}
#p37 .top .txt_area{margin:0 10px;padding:0 30px 40px}
#p38 .cont ul{grid-template-columns:repeat(2,1fr);padding:0 10px}
#p38 .bottom{margin-top:45px;padding-top:35px}
#p38 .sub_tit{font-size:23px}
#p40 .cont{padding:0}
#p40 .cont > li:nth-child(1) .txt ul{grid-template-columns:repeat(1,1fr)}
#p40 .cont > li .txt .sub_tit b{width:30px;height:30px;font-size:12px}
#p41 .about ul li{gap:15px}
#p41 .icon ul{grid-template-columns:repeat(1,1fr);margin-top:20px}
#p41 .icon ul li{gap:25px}
#p41 .wrap > li .img_area{padding:30px;margin-top:20px}
#p43 .wrap > li .cont .tb_area{overflow-x:auto}
#p43 .tb_st tbody .white{font-size:18px}
#p43 .area ul li{flex-direction:column-reverse;gap:17px;text-align:center}
#p43 .fea ul li div p{font-size:16px;padding-bottom:0}
}
@media (max-width:380px){
.pgcm .tit_area{margin-bottom:27px}
.pgcm .tit_area p{font-size:25px}
#p37 .top .tit_area{padding-bottom:24px}
#p37 .top .txt_area{padding:0 20px 30px}
#p37 .tit_area p{font-size:22px}
#p40 .cont > li:nth-child(2n){margin-top:15px}
#p40 .cont > li .txt .sub_tit span{font-size:17px}
#p41 .logo ul li p{padding:10px 5px 0;font-size:14px}
#p43 .fea ul{grid-template-columns:repeat(1,1fr)}
}
/* 반응형 [e] */